Installer Blender på Ubuntu, Via Command Line

Installer Blender 2.77 på Ubuntu 15.10, Ubuntu 15.04, Ubuntu 14.04 og Ubuntu 14.10-systemer. Blender er den gratis og open source 3D creation suite. Den understøtter hele 3D-pipeline-modellering, rigning, animation, simulering, gengivelse, kompositions- og bevægelsesporing, endda videoredigering og spiloprettelse. Avancerede brugere anvender Blenders API for Python scripting til at tilpasse applikationen og skrive specialiserede værktøjer; ofte er disse inkluderet i Blenders fremtidige udgivelser. Blender er velegnet til enkeltpersoner og små studier, der nyder godt af sin ensartede rørledning og lydhør udviklingsproces.

blender-ubuntu

Blender Foundation og online udvikler samfund er stolte af at præsentere Blender 2.77, udgivet marts 19th, 2016! I denne udgave:

  • Cykler: Bedre overfladeudspredning, GPU-understøttelse for røg / brand og punkttæthed.
  • Fedtpennestrejning sculpting og forbedret workflow.
  • OpenVDB caching for røg / volumetriske simuleringer.
  • Omarbejdet bibliotekshåndtering til at håndtere manglende og slettede datablokke.
  • Redesignet statuslinje.
  • Rediger tilstand boolsk værktøj, bedre decimate modifier.
  • Forbedrede ekstruderings- og vægtværktøj til skulptur / maleri.
  • Støtte til Windows XP og SCons build-systemet blev fjernet.
  • Blender kræver nu OpenGL 2.1 minimum
  • og: 100s af fejlrettelser og andre forbedringer!

Installer Blender 2.77 på Ubuntu

blender-install

Kør følgende kommandoer i Terminal for at installere Blender 2.77 på Ubuntu Systems:

$ sudo add-apt-depot ppa: thomas-schiex / blender $ sudo apt-get opdatering $ sudo apt-get installer blender

Når du har installeret, skal du åbne Blender-appen fra Ubuntu Dash eller Menu.

Hvis du vil afinstallere og fjerne Blender fra Ubuntu Systems, skal du køre kommandoen nedenfor:

$ sudo apt-get fjern blender

1 tænkte på “Installer blender på Ubuntu, via kommandolinje”

  1. Salve.
    Quando digito il comando:
    sudo add-apt-repository ppa: thomas-schiex / blender

    alle fine appare il seguente messaggio:
    W: Impossibile recuperare http://ppa.launchpad.net/irie/blender/ubuntu/dists/wily/main/binary-amd64/Packages 404 ikke fundet

    W: Impossibile recuperare http://ppa.launchpad.net/irie/blender/ubuntu/dists/wily/main/binary-i386/Packages 404 ikke fundet

    E: Impossibile scaricare alcuni file di indice: såranno ignorati o verranno usati quelli vecchi.

    Uso Ubuntu 15.10.
    Thanks

    Svar

Efterlad en kommentar